Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 613049 - [abrt] crash in gnomint-1.0.0-2.fc12: closure_invoke_notifiers: Process /usr/bin/gnomint was killed by signal 11 (SIGSEGV)
[abrt] crash in gnomint-1.0.0-2.fc12: closure_invoke_notifiers: Process /usr/...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnomint (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Adam Huffman
Fedora Extras Quality Assurance
abrt_hash:2d9be1a8c1c3fce3249c61c7ede...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-09 11:33 EDT by Chris Cook
Modified: 2010-09-15 01:32 EDT (History)
1 user (show)

See Also:
Fixed In Version: gnomint-1.2.1-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-15 01:32:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.98 KB, text/plain)
2010-07-09 11:33 EDT, Chris Cook
no flags Details

  None (edit)
Description Chris Cook 2010-07-09 11:33:26 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/gnomint
component: gnomint
crash_function: closure_invoke_notifiers
executable: /usr/bin/gnomint
global_uuid: 2d9be1a8c1c3fce3249c61c7edea27179fcd9a69
kernel: 2.6.32.11-99.fc12.x86_64
package: gnomint-1.0.0-2.fc12
rating: 4
reason: Process /usr/bin/gnomint was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.Seems to happen randomly when I try to compile firewalls.
2.
3.
Comment 1 Chris Cook 2010-07-09 11:33:29 EDT
Created attachment 430700 [details]
File: backtrace
Comment 2 Fedora Update System 2010-08-27 07:15:33 EDT
gnomint-1.2.1-1.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/gnomint-1.2.1-1.fc12
Comment 3 Fedora Update System 2010-08-30 14:20:15 EDT
gnomint-1.2.1-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnomint'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/gnomint-1.2.1-1.fc12
Comment 4 Fedora Update System 2010-09-15 01:31:53 EDT
gnomint-1.2.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.